@charset "utf-8"
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
*{margin:0;padding:0;font-family:'Noto Sans KR', sans-serif;box-sizing: border-box;}

a{text-decoration: none;color: inherit;}
li{list-style:none;}

/* 언어선택 */
.lang{
width:100%;
line-height:30px;
border-bottom:1px solid #e9e9e9;
font-size:13px;
font-weight:300;
color:#606060;
}
.lang ul{
width:1200px;
margin:0 auto;
text-align:right;
}
.lang li{
display:inline-block;
padding-right:10px;
}

#wrap{
width:1200px;
margin:0 auto;
}

/* banner3개 */
.banner{
border-radius:15px;
transition:all 0.3s;

}
.banner_box{
border-radius:15px;
display:block;
transition:all 0.3s;
width:390px;
height:180px;
overflow:hidden;
position:relative;
}
.banner_box:hover .banner{
transform:scale(1.07);
}
.banner_txt{
position:absolute;
top:0;
left:0;
z-index:9;
}

/* top */
.topbtn{
display:block;
width:45px;
height:45px;
border:1px solid #127c02;
border-radius:50%;
position:fixed;
bottom:30px;
right:30px;
text-align:center;
line-height:45px;
background-color:#fff;
transition:all 0.3s;
}
.topbtn i{
color:#127c02;
}

.topbtn:hover{
background-color:#127c02;
}
.topbtn:hover i{
color:#fff;
}

/* 제품더보기버튼 */
/* .outer .tabs .tab .product_btn{
display:block;
width:200px;
height:43px;
line-height:43px;
border:1px solid #127c02;
border-radius:50px;
margin:40px 0;
transition:all 0.3s;
}
.outer .tabs .tab .product_btn:hover{
background-color:#127c02;
color:#fff;
} */

.product_btn{
margin:50px auto;
display:block;
}